/* 
Theme Name:		 LPPA Candidate
Theme URI:		 https://www.natecovington.com/politics/lppa-wordpress-child-theme-kit-candidate-and-affiliate
Description:	 	LPPA Candidate is a child theme of Generate Press, created by ChildTheme-Generator.com
Author:			 Nate Covington
Author URI:		 https://www.covingtoncreations.com/
Template:		 generatepress
Version:		 1.0.0
Text Domain:	 	lppa-candidate
*/


/*
    Add your custom styles here
*/


@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

body {
	font-family: 'Roboto', sans-serif;
	font-display:  swap;
}


/* black header */
header.site-header {
	background: #000!important;
}

/* gold header */
.main-title a, .main-title a:hover {
	color: #fed000!important;
}

.site-description {
	color: #56565a!important;
}


.main-navigation .main-nav ul li[class*="current-menu-"] > a {
	color: #fed000!important;
	background: #56565a;
}

.main-navigation .main-nav ul li > a:hover {
	color: #333333!important;
	text-decoration:  underline;
}

@media (max-width:  767px) {
	.main-navigation .main-nav ul li a, 
	.main-navigation .menu-bar-items {
		color: #fff;
	}
}

#content a {
	color: #fed000!important;
	background: #56565a;
	filter:  drop-shadow(1px 1px 1px black);
	text-decoration: none;
	padding:  1px;
}

#content a:hover {
	color:  #fff!important;
}

.site-footer,
.site-info {
	background:  #000!important;
	color:  #fff;
}

.site-footer a {
	color: #fed000!important;
}


/* button hover CSS */
.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
	background-color: #333;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
	background-color: #C22837;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background-color: #C22837;
}

@media (max-width: 600px) {
	.site-branding {display: none;}
}


